Date: Fri Jul 15 18:06:45 2016

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_GlendNH3 : Glendenning, N.K. 1985 ApJ293, 470, case 3 
  composition :  n,p,H
  model : Lagrangian field theory; MFT
  BPS EOS below neutron drip point
  Sly4 EOS up to the liquid core
  Crust bottom at n = 0.1 fm^{-3}

Omega = 2142.42 rad/s                Orbital frequency f = 340.976 Hz
Omega_kepler = 2401.37 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.44483 Mo
Total angular momentum : 7.99412 G M_sol^2 / c

Number of steps : 122

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_GlendNH3 : Glendenning, N.K. 1985 ApJ293, 470, case 3 
  composition :  n,p,H
  model : Lagrangian field theory; MFT
  BPS EOS below neutron drip point
  Sly4 EOS up to the liquid core
  Crust bottom at n = 0.1 fm^{-3}


Central enthalpy : 0.248233 c^2
Central proper baryon density : 5.34741 x 0.1 fm^-3
Central proper energy density : 5.90799 rho_nuc c^2
Central pressure : 0.946102 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.580907
Central value of A^2 : 2.54633

Coordinate equatorial radius (phi=0) a1 =    9.14072 km
Coordinate equatorial radius (phi=pi/2) a2 = 8.8277 km
Coordinate equatorial radius (phi=pi):       9.17708 km
Coordinate polar radius a3 =                 8.88163 km
Axis ratio a2/a1 = 0.965756  a3/a1 = 0.971656

Baryon mass :        1.623 M_sol
Gravitational mass : 1.39049 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20 km
Absolute abscidia of the barycenter of the baryon density : -19.9925 km
d_tilde : 4.37131
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00438
Central u_euler (U^X, U^Y, U^Z) [c] : -1.14632e-17  -0.0584872  0
Central d_psi (X, Y, Z) [c] :         -3.75775e-17  -0.191726  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -8.55425e-18  -9.1991e-05  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.442337  0.652631  0.00359109
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.442337  -0.219563  -0.00359109
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0399588  -0.0378963  5.26324e-05
Central value of loggam : 1.05323e-08
Central value of log(N) auto, comp :         -0.489848  -0.0533159
Central value of beta=log(AN) auto, comp :   -0.0744617  -0.00137652
Central value of shift (N^X, N^Y, N^Z) [c] : -3.7083e-18  -0.109004  0
  ... shift_auto part of it [c] :            -1.19086e-18  -0.140321  0
  ... shift_comp part of it [c] :            0  0.0313175  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-2.94702e-18  -0.15196  0
Central value of khi_shift [km c] : 2.1747e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -6.38364e-18  0.0583964  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000250782  3.04444e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00138855  -4.03497e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.000151533  1.96024e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000178835  4.2067e-19  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -4.02509e-15  2.16004e-17
  A^2 K^{xy} auto, comp : -2.85028e-05  -0.000174053
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 8.14911e-15  -3.4496e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -4.12402e-15  1.28955e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 5.10925e-09  2.53e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_GlendNH3 : Glendenning, N.K. 1985 ApJ293, 470, case 3 
  composition :  n,p,H
  model : Lagrangian field theory; MFT
  BPS EOS below neutron drip point
  Sly4 EOS up to the liquid core
  Crust bottom at n = 0.1 fm^{-3}


Central enthalpy : 0.248233 c^2
Central proper baryon density : 5.34741 x 0.1 fm^-3
Central proper energy density : 5.90799 rho_nuc c^2
Central pressure : 0.946102 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.580907
Central value of A^2 : 2.54633

Coordinate equatorial radius (phi=0) a1 =    9.14072 km
Coordinate equatorial radius (phi=pi/2) a2 = 8.8277 km
Coordinate equatorial radius (phi=pi):       9.17708 km
Coordinate polar radius a3 =                 8.88163 km
Axis ratio a2/a1 = 0.965756  a3/a1 = 0.971656

Baryon mass :        1.623 M_sol
Gravitational mass : 1.39049 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 20 km
Absolute abscidia of the barycenter of the baryon density : 19.9925 km
d_tilde : 4.37131
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00438
Central u_euler (U^X, U^Y, U^Z) [c] : 1.14632e-17  0.0584872  0
Central d_psi (X, Y, Z) [c] :         3.75775e-17  0.191726  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 8.55425e-18  9.1991e-05  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.442337  0.219563  0.00359109
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.442337  -0.652631  -0.00359109
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0399588  0.0378963  5.26324e-05
Central value of loggam : 1.05323e-08
Central value of log(N) auto, comp :         -0.489848  -0.0533159
Central value of beta=log(AN) auto, comp :   -0.0744617  -0.00137652
Central value of shift (N^X, N^Y, N^Z) [c] : 3.7083e-18  0.109004  0
  ... shift_auto part of it [c] :            1.19086e-18  0.140321  0
  ... shift_comp part of it [c] :            0  -0.0313175  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-2.94702e-18  -0.15196  0
Central value of khi_shift [km c] : 2.1747e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 6.38364e-18  -0.0583964  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000250782  -3.04444e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00138855  4.03497e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.000151533  -1.96024e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000178835  -4.2067e-19  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -4.02509e-15  2.16004e-17
  A^2 K^{xy} auto, comp : -2.85028e-05  -0.000174053
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 8.14911e-15  -3.4496e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -4.12402e-15  1.28955e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 5.10925e-09  2.53e-08



===================================================================
Diff_ent :  star 1 : 5.48089e-07   star 2 : 5.48089e-07
Relative difference between the baryon masses of the two stars : 0
dH/dx at r = 0 :  star 1 : -1.99851e-07   star 2 : -1.99851e-07
Relative error on the virial theorem : 
   VE(M)= 9.56633e-05   VE(GB)= -0.000223873   VE(FUS)= -0.000197791

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.62301	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.62301	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

